Subject: Re: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Mon, 6 Mar 2023 13:32:54 -0500

Hi Molly,

Thank you for reaching out!  Is there a day of the week that works best for
you and I can check availability?   I look forward to hearing from you and
scheduling you a day of Release!

On Mon, Mar 6, 2023 at 1:05 PM Release Concierge <
[email-masked]> wrote:

>
>
> Begin forwarded message:
>
> *From: *Release Well-Being Center <[email-masked]>
> *Subject: **New Submission from Contact Form*
> *Date: *March 6, 2023 at 12:41:25 PM EST
> *To: [email-masked]
> *Reply-To: [email-masked]
>
> *Name*
>   Molly Wyatt
> *Email*
>   [email-masked]
> *Phone*
>   (508) 768-7112
> *Comments*
>   Hello,
> I'd like to schedule the Spa package for "A day of release" .. the
> massage, facial, and 1/2 day bliss pass. What openings do you have this
> month for this?
>
> Thank you!
> Molly
>
>
>